<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="322"/>
  <scenario:refuge scenario:location="277"/>
  <scenario:refuge scenario:location="7263"/>
  <scenario:fire scenario:location="2012"/>
  <scenario:fire scenario:location="1757"/>
  <scenario:fire scenario:location="4205"/>
  <scenario:hydrant scenario:location="23424"/>
  <scenario:hydrant scenario:location="26564"/>
  <scenario:hydrant scenario:location="29061"/>
  <scenario:hydrant scenario:location="15498"/>
  <scenario:hydrant scenario:location="26570"/>
  <scenario:hydrant scenario:location="28363"/>
  <scenario:hydrant scenario:location="23051"/>
  <scenario:hydrant scenario:location="24653"/>
  <scenario:hydrant scenario:location="23502"/>
  <scenario:hydrant scenario:location="28559"/>
  <scenario:hydrant scenario:location="29328"/>
  <scenario:hydrant scenario:location="15313"/>
  <scenario:hydrant scenario:location="27028"/>
  <scenario:hydrant scenario:location="26324"/>
  <scenario:hydrant scenario:location="22805"/>
  <scenario:hydrant scenario:location="25174"/>
  <scenario:hydrant scenario:location="19801"/>
  <scenario:hydrant scenario:location="23387"/>
  <scenario:hydrant scenario:location="23451"/>
  <scenario:hydrant scenario:location="17821"/>
  <scenario:hydrant scenario:location="24609"/>
  <scenario:hydrant scenario:location="18277"/>
  <scenario:hydrant scenario:location="25830"/>
  <scenario:hydrant scenario:location="27238"/>
  <scenario:hydrant scenario:location="27945"/>
  <scenario:hydrant scenario:location="14314"/>
  <scenario:hydrant scenario:location="27307"/>
  <scenario:hydrant scenario:location="23083"/>
  <scenario:hydrant scenario:location="19822"/>
  <scenario:hydrant scenario:location="14706"/>
  <scenario:hydrant scenario:location="29684"/>
  <scenario:hydrant scenario:location="21108"/>
  <scenario:hydrant scenario:location="20597"/>
  <scenario:hydrant scenario:location="27382"/>
  <scenario:hydrant scenario:location="24182"/>
  <scenario:hydrant scenario:location="14072"/>
  <scenario:hydrant scenario:location="24122"/>
  <scenario:hydrant scenario:location="14586"/>
  <scenario:hydrant scenario:location="27259"/>
  <scenario:hydrant scenario:location="23164"/>
  <scenario:hydrant scenario:location="28860"/>
  <scenario:hydrant scenario:location="14655"/>
  <scenario:gasstation scenario:location="5139"/>
  <scenario:gasstation scenario:location="2758"/>
  <scenario:civilian scenario:location="3443"/>
  <scenario:civilian scenario:location="3452"/>
  <scenario:civilian scenario:location="3597"/>
  <scenario:civilian scenario:location="3095"/>
  <scenario:civilian scenario:location="1907"/>
  <scenario:civilian scenario:location="2711"/>
  <scenario:civilian scenario:location="414"/>
  <scenario:civilian scenario:location="6379"/>
  <scenario:civilian scenario:location="2084"/>
  <scenario:civilian scenario:location="2431"/>
  <scenario:civilian scenario:location="5617"/>
  <scenario:civilian scenario:location="2084"/>
  <scenario:civilian scenario:location="3628"/>
  <scenario:civilian scenario:location="5399"/>
  <scenario:civilian scenario:location="3945"/>
  <scenario:civilian scenario:location="7263"/>
  <scenario:civilian scenario:location="1611"/>
  <scenario:civilian scenario:location="5946"/>
  <scenario:civilian scenario:location="8200"/>
  <scenario:civilian scenario:location="1620"/>
  <scenario:civilian scenario:location="5700"/>
  <scenario:civilian scenario:location="6038"/>
  <scenario:civilian scenario:location="5460"/>
  <scenario:civilian scenario:location="6652"/>
  <scenario:civilian scenario:location="6773"/>
  <scenario:civilian scenario:location="3792"/>
  <scenario:civilian scenario:location="4290"/>
  <scenario:civilian scenario:location="165"/>
  <scenario:civilian scenario:location="5000"/>
  <scenario:civilian scenario:location="5534"/>
  <scenario:civilian scenario:location="2366"/>
  <scenario:civilian scenario:location="1710"/>
  <scenario:civilian scenario:location="5946"/>
  <scenario:civilian scenario:location="5534"/>
  <scenario:civilian scenario:location="203"/>
  <scenario:civilian scenario:location="53"/>
  <scenario:civilian scenario:location="1432"/>
  <scenario:civilian scenario:location="6462"/>
  <scenario:civilian scenario:location="1510"/>
  <scenario:civilian scenario:location="5170"/>
  <scenario:civilian scenario:location="2621"/>
  <scenario:civilian scenario:location="304"/>
  <scenario:civilian scenario:location="5655"/>
  <scenario:civilian scenario:location="5370"/>
  <scenario:civilian scenario:location="6029"/>
  <scenario:civilian scenario:location="4160"/>
  <scenario:civilian scenario:location="6728"/>
  <scenario:civilian scenario:location="8036"/>
  <scenario:civilian scenario:location="5388"/>
  <scenario:civilian scenario:location="8108"/>
  <scenario:civilian scenario:location="1291"/>
  <scenario:civilian scenario:location="3855"/>
  <scenario:civilian scenario:location="3474"/>
  <scenario:civilian scenario:location="1092"/>
  <scenario:civilian scenario:location="2693"/>
  <scenario:civilian scenario:location="156"/>
  <scenario:civilian scenario:location="1927"/>
  <scenario:civilian scenario:location="1719"/>
  <scenario:civilian scenario:location="7870"/>
  <scenario:civilian scenario:location="1584"/>
  <scenario:civilian scenario:location="4665"/>
  <scenario:civilian scenario:location="7415"/>
  <scenario:civilian scenario:location="2821"/>
  <scenario:civilian scenario:location="6525"/>
  <scenario:civilian scenario:location="6433"/>
  <scenario:civilian scenario:location="6316"/>
  <scenario:civilian scenario:location="4953"/>
  <scenario:civilian scenario:location="109"/>
  <scenario:civilian scenario:location="3588"/>
  <scenario:civilian scenario:location="436"/>
  <scenario:civilian scenario:location="4935"/>
  <scenario:civilian scenario:location="2120"/>
  <scenario:civilian scenario:location="6764"/>
  <scenario:civilian scenario:location="3711"/>
  <scenario:civilian scenario:location="1210"/>
  <scenario:civilian scenario:location="1056"/>
  <scenario:civilian scenario:location="120"/>
  <scenario:civilian scenario:location="8007"/>
  <scenario:civilian scenario:location="2960"/>
  <scenario:civilian scenario:location="646"/>
  <scenario:civilian scenario:location="7577"/>
  <scenario:civilian scenario:location="5379"/>
  <scenario:civilian scenario:location="3546"/>
  <scenario:civilian scenario:location="1320"/>
  <scenario:civilian scenario:location="852"/>
  <scenario:civilian scenario:location="7823"/>
  <scenario:civilian scenario:location="1786"/>
  <scenario:civilian scenario:location="6632"/>
  <scenario:civilian scenario:location="7095"/>
  <scenario:civilian scenario:location="7167"/>
  <scenario:civilian scenario:location="2375"/>
  <scenario:civilian scenario:location="3425"/>
  <scenario:civilian scenario:location="4980"/>
  <scenario:civilian scenario:location="5343"/>
  <scenario:civilian scenario:location="2012"/>
  <scenario:civilian scenario:location="3032"/>
  <scenario:civilian scenario:location="5700"/>
  <scenario:civilian scenario:location="2250"/>
  <scenario:civilian scenario:location="6294"/>
  <scenario:civilian scenario:location="2740"/>
  <scenario:civilian scenario:location="1965"/>
  <scenario:civilian scenario:location="2812"/>
  <scenario:civilian scenario:location="8180"/>
  <scenario:civilian scenario:location="5635"/>
  <scenario:civilian scenario:location="26"/>
  <scenario:civilian scenario:location="6087"/>
  <scenario:civilian scenario:location="6276"/>
  <scenario:civilian scenario:location="2328"/>
  <scenario:civilian scenario:location="4205"/>
  <scenario:civilian scenario:location="7796"/>
  <scenario:civilian scenario:location="4205"/>
  <scenario:civilian scenario:location="6105"/>
  <scenario:civilian scenario:location="2304"/>
  <scenario:civilian scenario:location="1340"/>
  <scenario:civilian scenario:location="4594"/>
  <scenario:civilian scenario:location="5899"/>
  <scenario:civilian scenario:location="6364"/>
  <scenario:civilian scenario:location="3810"/>
  <scenario:civilian scenario:location="7559"/>
  <scenario:civilian scenario:location="7595"/>
  <scenario:civilian scenario:location="5222"/>
  <scenario:civilian scenario:location="5973"/>
  <scenario:civilian scenario:location="4124"/>
  <scenario:civilian scenario:location="796"/>
  <scenario:civilian scenario:location="5370"/>
  <scenario:civilian scenario:location="807"/>
  <scenario:civilian scenario:location="5767"/>
  <scenario:civilian scenario:location="4516"/>
  <scenario:civilian scenario:location="1519"/>
  <scenario:civilian scenario:location="3463"/>
  <scenario:civilian scenario:location="8180"/>
  <scenario:civilian scenario:location="525"/>
  <scenario:civilian scenario:location="6561"/>
  <scenario:civilian scenario:location="7317"/>
  <scenario:civilian scenario:location="2259"/>
  <scenario:civilian scenario:location="6764"/>
  <scenario:civilian scenario:location="1647"/>
  <scenario:civilian scenario:location="2259"/>
  <scenario:civilian scenario:location="4205"/>
  <scenario:civilian scenario:location="2449"/>
  <scenario:civilian scenario:location="3261"/>
  <scenario:civilian scenario:location="6941"/>
  <scenario:civilian scenario:location="1822"/>
  <scenario:civilian scenario:location="3178"/>
  <scenario:civilian scenario:location="8081"/>
  <scenario:civilian scenario:location="7843"/>
  <scenario:civilian scenario:location="3657"/>
  <scenario:civilian scenario:location="7689"/>
  <scenario:civilian scenario:location="4507"/>
  <scenario:civilian scenario:location="4068"/>
  <scenario:civilian scenario:location="2868"/>
  <scenario:civilian scenario:location="223"/>
  <scenario:civilian scenario:location="2241"/>
  <scenario:civilian scenario:location="3398"/>
  <scenario:civilian scenario:location="5240"/>
  <scenario:civilian scenario:location="277"/>
  <scenario:civilian scenario:location="5442"/>
  <scenario:civilian scenario:location="7888"/>
  <scenario:civilian scenario:location="2886"/>
  <scenario:civilian scenario:location="378"/>
  <scenario:civilian scenario:location="552"/>
  <scenario:civilian scenario:location="4799"/>
  <scenario:civilian scenario:location="17"/>
  <scenario:civilian scenario:location="7814"/>
  <scenario:civilian scenario:location="1139"/>
  <scenario:civilian scenario:location="5597"/>
  <scenario:civilian scenario:location="5179"/>
  <scenario:civilian scenario:location="1674"/>
  <scenario:civilian scenario:location="6433"/>
  <scenario:civilian scenario:location="1947"/>
  <scenario:civilian scenario:location="2565"/>
  <scenario:civilian scenario:location="3756"/>
  <scenario:civilian scenario:location="6294"/>
  <scenario:civilian scenario:location="2431"/>
  <scenario:civilian scenario:location="5785"/>
  <scenario:civilian scenario:location="100"/>
  <scenario:civilian scenario:location="4567"/>
  <scenario:civilian scenario:location="3032"/>
  <scenario:civilian scenario:location="6681"/>
  <scenario:civilian scenario:location="5469"/>
  <scenario:civilian scenario:location="1519"/>
  <scenario:civilian scenario:location="6231"/>
  <scenario:civilian scenario:location="232"/>
  <scenario:civilian scenario:location="5870"/>
  <scenario:civilian scenario:location="2648"/>
  <scenario:civilian scenario:location="6746"/>
  <scenario:civilian scenario:location="6829"/>
  <scenario:civilian scenario:location="6885"/>
  <scenario:civilian scenario:location="1739"/>
  <scenario:civilian scenario:location="7769"/>
  <scenario:civilian scenario:location="5305"/>
  <scenario:civilian scenario:location="955"/>
  <scenario:civilian scenario:location="3588"/>
  <scenario:civilian scenario:location="2913"/>
  <scenario:civilian scenario:location="4234"/>
  <scenario:civilian scenario:location="7198"/>
  <scenario:civilian scenario:location="7709"/>
  <scenario:civilian scenario:location="8045"/>
  <scenario:civilian scenario:location="3828"/>
  <scenario:civilian scenario:location="1656"/>
  <scenario:civilian scenario:location="2223"/>
  <scenario:civilian scenario:location="4665"/>
  <scenario:civilian scenario:location="3463"/>
  <scenario:civilian scenario:location="7254"/>
  <scenario:civilian scenario:location="3270"/>
  <scenario:civilian scenario:location="588"/>
  <scenario:civilian scenario:location="5664"/>
  <scenario:civilian scenario:location="608"/>
  <scenario:civilian scenario:location="44"/>
  <scenario:civilian scenario:location="3756"/>
  <scenario:civilian scenario:location="2366"/>
  <scenario:civilian scenario:location="6773"/>
  <scenario:civilian scenario:location="1851"/>
  <scenario:civilian scenario:location="5935"/>
  <scenario:civilian scenario:location="7769"/>
  <scenario:civilian scenario:location="277"/>
  <scenario:civilian scenario:location="664"/>
  <scenario:civilian scenario:location="4953"/>
  <scenario:civilian scenario:location="3819"/>
  <scenario:civilian scenario:location="1804"/>
  <scenario:civilian scenario:location="3537"/>
  <scenario:civilian scenario:location="3443"/>
  <scenario:civilian scenario:location="1264"/>
  <scenario:civilian scenario:location="5240"/>
  <scenario:civilian scenario:location="6583"/>
  <scenario:civilian scenario:location="2277"/>
  <scenario:civilian scenario:location="7198"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4196"/>
  <scenario:civilian scenario:location="8247"/>
  <scenario:civilian scenario:location="7689"/>
  <scenario:civilian scenario:location="2075"/>
  <scenario:civilian scenario:location="4926"/>
  <scenario:civilian scenario:location="7631"/>
  <scenario:civilian scenario:location="3252"/>
  <scenario:civilian scenario:location="369"/>
  <scenario:civilian scenario:location="3873"/>
  <scenario:civilian scenario:location="6424"/>
  <scenario:civilian scenario:location="7733"/>
  <scenario:civilian scenario:location="2120"/>
  <scenario:civilian scenario:location="3407"/>
  <scenario:civilian scenario:location="7733"/>
  <scenario:civilian scenario:location="5852"/>
  <scenario:civilian scenario:location="3290"/>
  <scenario:civilian scenario:location="2120"/>
  <scenario:civilian scenario:location="5673"/>
  <scenario:civilian scenario:location="2187"/>
  <scenario:civilian scenario:location="3891"/>
  <scenario:civilian scenario:location="2794"/>
  <scenario:civilian scenario:location="7104"/>
  <scenario:civilian scenario:location="5388"/>
  <scenario:civilian scenario:location="2630"/>
  <scenario:civilian scenario:location="6336"/>
  <scenario:civilian scenario:location="7823"/>
  <scenario:civilian scenario:location="4059"/>
  <scenario:civilian scenario:location="1674"/>
  <scenario:civilian scenario:location="8036"/>
  <scenario:civilian scenario:location="1056"/>
  <scenario:civilian scenario:location="331"/>
  <scenario:civilian scenario:location="3792"/>
  <scenario:civilian scenario:location="5399"/>
  <scenario:civilian scenario:location="6060"/>
  <scenario:civilian scenario:location="120"/>
  <scenario:civilian scenario:location="1065"/>
  <scenario:civilian scenario:location="5917"/>
  <scenario:civilian scenario:location="3987"/>
  <scenario:civilian scenario:location="3353"/>
  <scenario:civilian scenario:location="2223"/>
  <scenario:civilian scenario:location="3519"/>
  <scenario:civilian scenario:location="8117"/>
  <scenario:civilian scenario:location="3232"/>
  <scenario:civilian scenario:location="6038"/>
  <scenario:civilian scenario:location="7030"/>
  <scenario:civilian scenario:location="1000"/>
  <scenario:civilian scenario:location="1786"/>
  <scenario:civilian scenario:location="7272"/>
  <scenario:civilian scenario:location="3711"/>
  <scenario:civilian scenario:location="4005"/>
  <scenario:civilian scenario:location="6896"/>
  <scenario:civilian scenario:location="4585"/>
  <scenario:civilian scenario:location="5908"/>
  <scenario:civilian scenario:location="7397"/>
  <scenario:civilian scenario:location="2951"/>
  <scenario:civilian scenario:location="7140"/>
  <scenario:civilian scenario:location="5316"/>
  <scenario:civilian scenario:location="3252"/>
  <scenario:civilian scenario:location="8036"/>
  <scenario:civilian scenario:location="7086"/>
  <scenario:civilian scenario:location="5935"/>
  <scenario:civilian scenario:location="1130"/>
  <scenario:civilian scenario:location="6543"/>
  <scenario:civilian scenario:location="8036"/>
  <scenario:civilian scenario:location="1602"/>
  <scenario:civilian scenario:location="4694"/>
  <scenario:civilian scenario:location="7733"/>
  <scenario:civilian scenario:location="4115"/>
  <scenario:civilian scenario:location="2729"/>
  <scenario:civilian scenario:location="2066"/>
  <scenario:civilian scenario:location="7998"/>
  <scenario:civilian scenario:location="7680"/>
  <scenario:firebrigade scenario:location="27710"/>
  <scenario:firebrigade scenario:location="27710"/>
  <scenario:firebrigade scenario:location="27710"/>
  <scenario:firebrigade scenario:location="27388"/>
  <scenario:firebrigade scenario:location="27388"/>
  <scenario:firebrigade scenario:location="27388"/>
  <scenario:firebrigade scenario:location="28244"/>
  <scenario:firebrigade scenario:location="28238"/>
  <scenario:firebrigade scenario:location="28235"/>
  <scenario:firebrigade scenario:location="28229"/>
  <scenario:firebrigade scenario:location="27313"/>
  <scenario:firebrigade scenario:location="27364"/>
  <scenario:firebrigade scenario:location="27668"/>
  <scenario:firebrigade scenario:location="28336"/>
  <scenario:firebrigade scenario:location="27809"/>
  <scenario:firebrigade scenario:location="18344"/>
  <scenario:firebrigade scenario:location="27818"/>
  <scenario:firebrigade scenario:location="27812"/>
  <scenario:firebrigade scenario:location="27827"/>
  <scenario:firebrigade scenario:location="17412"/>
  <scenario:firebrigade scenario:location="28965"/>
  <scenario:firebrigade scenario:location="24432"/>
  <scenario:firebrigade scenario:location="24438"/>
  <scenario:firebrigade scenario:location="28917"/>
  <scenario:firebrigade scenario:location="28938"/>
  <scenario:firebrigade scenario:location="25747"/>
  <scenario:firebrigade scenario:location="22673"/>
  <scenario:firebrigade scenario:location="22676"/>
  <scenario:firebrigade scenario:location="28757"/>
  <scenario:firebrigade scenario:location="28902"/>
  <scenario:firestation scenario:location="5823"/>
  <scenario:policeforce scenario:location="17626"/>
  <scenario:policeforce scenario:location="14212"/>
  <scenario:policeforce scenario:location="27184"/>
  <scenario:policeforce scenario:location="14885"/>
  <scenario:policeforce scenario:location="22955"/>
  <scenario:policeforce scenario:location="26267"/>
  <scenario:policeforce scenario:location="14862"/>
  <scenario:policeforce scenario:location="26549"/>
  <scenario:policeforce scenario:location="25413"/>
  <scenario:policeforce scenario:location="29648"/>
  <scenario:policeforce scenario:location="27313"/>
  <scenario:policeforce scenario:location="15063"/>
  <scenario:policeforce scenario:location="21382"/>
  <scenario:policeforce scenario:location="29532"/>
  <scenario:policeforce scenario:location="23116"/>
  <scenario:policeforce scenario:location="24531"/>
  <scenario:policeforce scenario:location="20032"/>
  <scenario:policeforce scenario:location="29466"/>
  <scenario:policeforce scenario:location="27040"/>
  <scenario:policeforce scenario:location="29319"/>
  <scenario:policeforce scenario:location="25398"/>
  <scenario:policeforce scenario:location="25780"/>
  <scenario:policeforce scenario:location="17058"/>
  <scenario:policeforce scenario:location="25762"/>
  <scenario:policeforce scenario:location="28691"/>
  <scenario:policeforce scenario:location="25506"/>
  <scenario:policeforce scenario:location="19743"/>
  <scenario:policeforce scenario:location="29589"/>
  <scenario:policeforce scenario:location="21601"/>
  <scenario:policeforce scenario:location="14727"/>
  <scenario:policeforce scenario:location="22141"/>
  <scenario:policeforce scenario:location="26794"/>
  <scenario:policeforce scenario:location="5119"/>
  <scenario:policeforce scenario:location="7397"/>
  <scenario:policeforce scenario:location="5469"/>
  <scenario:policeforce scenario:location="4243"/>
  <scenario:policeoffice scenario:location="4527"/>
  <scenario:ambulanceteam scenario:location="23988"/>
  <scenario:ambulanceteam scenario:location="23985"/>
  <scenario:ambulanceteam scenario:location="26983"/>
  <scenario:ambulanceteam scenario:location="22869"/>
  <scenario:ambulanceteam scenario:location="18337"/>
  <scenario:ambulanceteam scenario:location="22872"/>
  <scenario:ambulanceteam scenario:location="16295"/>
  <scenario:ambulanceteam scenario:location="26567"/>
  <scenario:ambulanceteam scenario:location="18050"/>
  <scenario:ambulanceteam scenario:location="23682"/>
  <scenario:ambulanceteam scenario:location="28219"/>
  <scenario:ambulanceteam scenario:location="17350"/>
  <scenario:ambulanceteam scenario:location="25845"/>
  <scenario:ambulanceteam scenario:location="23369"/>
  <scenario:ambulanceteam scenario:location="23967"/>
  <scenario:ambulanceteam scenario:location="24363"/>
  <scenario:ambulanceteam scenario:location="28902"/>
  <scenario:ambulanceteam scenario:location="24510"/>
  <scenario:ambulanceteam scenario:location="23739"/>
  <scenario:ambulanceteam scenario:location="28790"/>
  <scenario:ambulanceteam scenario:location="27142"/>
  <scenario:ambulanceteam scenario:location="24577"/>
  <scenario:ambulanceteam scenario:location="27373"/>
  <scenario:ambulanceteam scenario:location="26456"/>
  <scenario:ambulanceteam scenario:location="24571"/>
  <scenario:ambulanceteam scenario:location="16135"/>
  <scenario:ambulanceteam scenario:location="29376"/>
  <scenario:ambulanceteam scenario:location="25252"/>
  <scenario:ambulanceteam scenario:location="27879"/>
  <scenario:ambulanceteam scenario:location="6442"/>
  <scenario:ambulanceteam scenario:location="6186"/>
  <scenario:ambulanceteam scenario:location="2286"/>
  <scenario:ambulanceteam scenario:location="3765"/>
  <scenario:ambulancecentre scenario:location="3241"/>
</scenario:scenario>
